## turnover 0.1.0-1

=== debian/changelog ===
turnover (0.1.0-1) unstable; urgency=low

  * Initial release.

 -- Xizhi Zhu <xizhi.zhu@gmail.com>  Mon, 14 Jun 2010 23:12:00 +0300
