=== debian/control ===
Source: turnover
Section: user/games
Priority: extra
Maintainer: Xizhi Zhu <xizhi.zhu@gmail.com>
Build-Depends: debhelper, libqt4-dev
Standards-Version: 3.8.2

Package: turnover
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
XB-Maemo-Display-Name: TurnOver
Description: Let's turn over all the chess pieces.
