## turnover 0.1.1-1

=== debian/changelog ===
turnover (0.1.1-1) unstable; urgency=low

  * Add the bug tracker link.
  * Add the icon for the Application Manager.

 -- Xizhi Zhu <xizhi.zhu@gmail.com>  Thu, 17 Jun 2010 11:29:00 +0300
