=== debian/control ===
Source: turnover
Section: user/games
Priority: extra
Maintainer: Xizhi Zhu <xizhi.zhu@gmail.com>
Build-Depends: debhelper, libqt4-dev
Standards-Version: 3.7.2

Package: turnover
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
XB-Maemo-Display-Name: TurnOver
Description: Let's turn over all the chess pieces.
XSBC-Bugtracker: https://garage.maemo.org/tracker/?group_id=1599
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAIAAADYYG7QAAAACXBIWXMAAA7r
 AAAO6wFxzYGVAAAKNUlEQVRYhc1ZW2wc1Rk+t7ns7uzdVxxfAk4MAUxCAgES
 CEhQqQIRQgWtWgmpldqniqpS1ZdKVR+qSn1A6uWxUl8qpEq9gEoRBQo0gnAN
 udmY2DF2fIvj9e7a653d2Zlz68Pxzo5nxybUL/0frF3vnO98/3/+/z//twtf
 OGIYlkV0HezCXNsGABiWtRsQ7nkN2yaGZR3+xqnukX27wbrw8j+kBIdOPbkb
 kJXJK+f+9hIhut49sm/vvffsBuuL9z8EUu4SBACIdZ1EfiIlAAA0PM/1GOdS
 AIAgJBjETYNgBCHcHlQq6CaO9Dy2XFizaw6lDEKYiJm5rJXNJCEEkTjRhDzG
 ShWn5hl1VzOMJACAUs91K9mklzJZLhXHGH+pv4zz6Znl8+Nzp98bqzeoFJJz
 jqDcO9T90P2333v3vnQqcUOEqvXGUpFpsYFEJm8BBCESQjDGKPUodeaL1yu1
 jb29aYxRFI1Npylj/3rr/KtvXiyvO7W6K4RQIJ7nzS2tfXxu+ujdt3zv248N
 DnSF4hQmZNcbsysgk78jEU+pMEgpOecIYYQwQgQhs7xecK8u7R/MayQ6Tq5L
 X3nj7J/+8gFCBABgGIYQgnOu9vY8b73ivPL6uanppV//4ruD/V3BtS0vpQSM
 82tlls7uj8eShBCtaRhjjDFCCEIIIbSsnO1ll4tVzoVU6RYwxvm5S7Nvnv4c
 IQIh1DTNhyKEKBwFNTF17Y8vvlGrN4IgwbDL4rqL9D2xWFItU0BBKr7pRq5Y
 IY5L28NTKtvvvH95tWQDABBCGGNCiE8FQuijSSnfeW/8zEefRxNyXK9cg0RL
 qbc7lhJASHOouVKqhf4vpbwwPjsxucQYVyDK/AdCsKVy9fW3Py2Vqz6nFiGX
 CsoNAJBKQM45Y4wxxjkXQsg2E4JUaix0ZELI6dmVtXVbNE0tV9YO4nl08sri
 aqniI7SSmnMZM9OqplQCSinVX855iBYAQNdjAGpCyuCpc8HrDsWYUEohhJxv
 xklKGXTP5yeE8DxatesRhISUQkq/FqSUCCHQrLJ2kxII2eyhrTMDfoX7a/0X
 IU6cc7m5qYgghCD0XAciqggJIfzUU4sVog/nUZcQHsoJCKFGMKV0czMhFAIA
 wCcUpKX8NwwtghDBwHHKiGQQQkIIVZzKOd+hoLmubek0RAhjlLQMtTVCKBhv
 3yWfEGMMAJm0YqlkIoJQIqZnk7xGGxBijHGwOvwgKSDOOWPU0Hhvh9UeoaOH
 950bWxifmPU8zwdRGaMQaNMYY0kr/vDxu27qyUdGCHek8fq1IoS6f15BQioz
 moTcVMzNJtNgq0EIh/o7D97eP7ewUiyuqbIIusQ5V1QYYxDCocHuh4/dGY/p
 /l4kiJVJxvLW2mKpkLQ6/BbSLPLWqTHOOCsO9FiGTtrbVdKKPXrijgtjs7bt
 2LYdLPLgqQEAdF3/1tMnbhvpD4JsucsQhEO9GcpKxQ0PkwzGuh8hxYlxxpkr
 eHF0OJ5PxyObJ4Tw5sHun/zwid/94fXxiflSec3zPD9CyjFNI/19Xc+cfODZ
 Uw+GLsTw5YoxGu7PxVer18ur9bohga5rppSAc+Y07JghUnF3sMfKpxM7tHII
 4S1DvT/6/tdfffPcJ+enxyZmVdGp8GQy1uG7hp/42pFHHhw1tDCBiPGDYNzX
 lcqm6PWiXalVhcASAF2Tcd3r60pmk2kz6qTabWiw67lvnjh+322n3x8rl6se
 ZUDKeNwYGd7zwL0j3Z3ZyPEwekBDEFkxfbg/p3ozkBJAiJppfiNsAAAIwlQy
 dvCOwdEDA5tzAQQYoW0GqR0JqX0BAPjG9t7OFHWM4c4ktiz57QPJ/oOjya6u
 L392e1u8NAaA3DM6uhuQaqGwcOESAeo6apuzvqJJsGsQtZoYlnXo1JO7VDD/
 /s3vgZSP/vj53YDMfnx29YuZYA5tUTAAACmBlEJdxYFJ7yvvpK50FQGFssPD
 0UlNGS+Vqxc/u3p5aqFqNxhjhOBsOnHs6IHB/s50Kq7u3S/l4VLmenK5ZEto
 AICkFEDSuIk606ahYxKlpYKENok3XO+js1NvvfvZ5BcrxVIFQsQ59zyPM/bu
 R5N33rrnqcfvO7C130daxW4UKkIze4DRY+hxjAjjzHHsDdetXl9PxeybOqx2
 3RKOEGP87//88I3TE+uVhpTAspLqTsUYU0rnFopzC4VPL07/8mffOTAyuAOb
 tY3afEnP5YdN00pj4l8dumYyxlw3WbJXa05xZCAb6ghb3nAu3n537OXXLlY2
 PIw3tYuu676CwRgzJmbmVn/+qxcnryyKqLKSUlZsZ3FN6+kdtaysYZg+iFIg
 GGNNM2Px7orTMbO0JoQILg/qMjk7X3jt7XGPCgghxjgopkIiZmau8NdXzmxs
 1Nt1GWW8VEWp9M0YE19L+SD+EIEQSibzJTtW3goSUB0u/fTS1ZXVqqKs1vii
 zqeiHm649INPJq/MXGuPUNXhDOY0Le7v3a7sms9CQrLFCmecRxC6Xlj/4JOp
 ykbND5g/dQRnGv/Ty1Pzp89cCssgKQtlx6MaAK1BqikKwlBSSgFwoezaddfH
 aSV1rd5grAXhyyBfA/nCpflCrqyucy6CLUAKAbBpmImgmPfn13ZCCCJNS1LW
 ilCLkEcZgEit2YweQptzWXMsD6oqAECj4QmxJUISACARRiQodEI4W3UjwFgX
 IkqXYYyFUEoAhPwLSoUgLYwjuq4UglJv8wSF8DMvJBOaAyQXnAWXtwjFTB3I
 1mEroKDeCNESQmTSVriLQChEw6lVklY2SCg4UweNMUZdmxAjglA2kxjq75qe
 uV6rO35R+J4F1YLilM+lbr91MHSHQAgTJnDsBmNUHVaQUEjcCSE4Z6bOzcDo
 2HqVy1j3Hxkev7w4NT2vNIof9vYgEYzvOTRy9PBI6LwghJ3ZeKVuu25C08xg
 pwgFaVO88lpPpxaPGdEy6PDBW86PX11aLm1sbPjZ7eegokIpBQD09XWefPy+
 nu5sOIMAiBukM+3OF0oAdKn4+dIsFCTXcyzD7slngnm4hVA8pj/9+D2zV1cu
 TsyXy2sqn4IqUQnkeMx89qnjjxwf1ds0AwAAIdSVjVeqpaINYmZOddSQb5xz
 z3OkKOwfyJnGlu/sw4h9vfmfPn/yzy+dee/DybmF5XrdCRZwLpse6O985uSx
 Z596MJKNMo3gkaEOfWl9uVRHJCsBRhBDCFXSCMGkbFhmdf9AJm0ZobVhUAhh
 b3f2B889dujOvf8589nU9KJHuRBcCKFr+MSx0eNHbz0w0q9tz0YZRujmvmza
 qq2urxXKnqYlAcRACs5qOqF9XWZ3LhszIn7PiMaNx/SH7r/twMie1WKl7rhS
 CoyxlTD33NQRTMCdDSHYkUlkkrw716CUCUkhAATrphlPmOZ2GNvJIAgh7Myn
 OvOp9o9uhI3/sEZIru0L8h1ACPe8lckrwVH6f7BqoSAlmP347G5AVqamOPXg
 C0cM07Lw/8PPU9RrVO3/Alj1QBty9oNaAAAAAElFTkSuQmCC
