## turnover 0.1.2-1

=== debian/changelog ===
turnover (0.1.2-1) unstable; urgency=low

  * Code clean-up.
  * Take in suggestions from community.

 -- Xizhi Zhu <xizhi.zhu@gmail.com>  Sat, 31 Jul 2010 10:36:00 +0300
