=== debian/control ===
--- 
+++ 
@@ -9,7 +9,10 @@
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
 XB-Maemo-Display-Name: TurnOver
-Description: Let's turn over all the chess pieces.
+Description: Turn over all the chess pieces and win the game.
+ A simple game to consume your time! When you tap on any chess,
+ the chess and the four above, below, left, and right are also
+ turned. You're supposed to turn all the chesses to black.
 XSBC-Bugtracker: https://garage.maemo.org/tracker/?group_id=1599
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAIAAADYYG7QAAAACXBIWXMAAA7r
