=== debian/rules ===
#!/usr/bin/make -f

CFLAGS = -g -Wall -O3
QMAKE = qmake


configure: configure-stamp
configure-stamp:
	dh_testdir
	$(QMAKE) -r INSTALL_PREFIX=/usr CONFIG-=debug CONFIG+=release
	touch $@


build: build-stamp
build-stamp: configure
	dh_testdir
	$(MAKE)
	touch $@


install: install-stamp
install-stamp: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs
	INSTALL_ROOT=$(CURDIR)/debian/tmp $(MAKE) install
	touch $@


clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp
	$(MAKE) distclean || true
	rm -rf $(CURDIR)/build
	dh_clean


binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs
	dh_installdocs
	dh_install --sourcedir=debian/tmp
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
	dh_makeshlibs
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb


binary-indep:


binary: binary-arch binary-indep


.PHONY: build clean binary binary-arch binary-indep install
